#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.2
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-GlAqcL2URwcHaKLnW0TX4S

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-GlAqcL2URwcHaKLnW0TX4S

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  0fc8b395ebc0b8407e3b9d4bf957c4a1
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-9.0.1/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/prettyprinter-convert-ansi-wl-pprint-1.1.2

hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.2-GlAqcL2URwcHaKLnW0TX4S

depends:
    ansi-terminal-0.11-Ag5cePN38Me87eTiPqxHZW
    ansi-wl-pprint-0.6.9-CBCm1UzMjTmCnHvqLtfG9E base-4.15.0.0
    prettyprinter-1.7.1-7rmYoMkh0xy8XND4bMZ0rp
    prettyprinter-ansi-terminal-1.1.3-6zZ2Z7iYa2PAH6NIEdwXBR
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

